function img = trim_spine(img, spine_curve)
% Funkce oreze sagitalni MRI snimek tela img podle dvou krivek
% ohranicujicich pater v promenne spine_curve

for i = 1:length(spine_curve)
    img(i, [1:spine_curve(i,1), spine_curve(i,2):end]) = 0;
end

end

